/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver (the default phpBB 3.2.x style)
	Based on style:
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

@import url("../../prosilver/theme/normalize.css?v=3.2");
@import url("../../prosilver/theme/base.css?v=3.2");
@import url("../../prosilver/theme/utilities.css?v=3.2");
@import url("../../prosilver/theme/common.css?v=3.2");
@import url("../../prosilver/theme/links.css?v=3.2");
@import url("../../prosilver/theme/content.css?v=3.2");
@import url("../../prosilver/theme/buttons.css?v=3.2");
@import url("../../prosilver/theme/cp.css?v=3.2");
@import url("../../prosilver/theme/forms.css?v=3.2");
@import url("../../prosilver/theme/icons.css?v=3.2");
@import url("../../prosilver/theme/colours.css?v=3.2");
@import url("../../prosilver/theme/responsive.css?v=3.2");
.button {
	color: #9F29A3;
}
html, body {
	background:#B5CEF9 url(/images/bg-gradient.png) repeat-x fixed;
}
body {
	padding:0;
}
#wrap {
	margin:12px auto 14px;
	border:0;
	padding:0;
	width:1020px;
	background-color:#F1EFF5;
	-moz-box-shadow:0 0 15px #99AFD5;
	-webkit-box-shadow:0 0 15px #99AFD5;
	box-shadow:0 0 15px #99AFD5;
	border-radius:0;
}
#page-header {
	background:#FFFFFF url(/images/masthead-bg.jpg) no-repeat;
	border-bottom:2px solid #8484B0;
}
#page-header, #subheader, #nav, #inner, #footer {
	overflow:hidden;
	clear:both;
}
#title-area {
	width:432px;
	margin:14px 12px 6px;
	float:left;
}
.search-header {
	margin:0;
	width:274px;
	float:left;
	padding:26px 0 0;
}
.search-header {
	box-shadow:none;
}
#page-header #keywords {
	background:url(/images/search-white.png) no-repeat 8px 6px #F3F2F7;
	border:1px solid #CDCADF;
	font:bold 11px Verdana,Arial,Helvetica,Sans-serif !important;
	color:#999AAA !important;
	width:192px;
	padding:6px 15px 6px 30px !important;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-shadow:0 2px 3px #E1DFEC;
	-webkit-box-shadow:0 1px 3px #E1DFEC inset;
	-moz-box-shadow:0 1px 3px #E1DFEC inset;
	box-shadow:0 1px 3px #E1DFEC inset;
	-webkit-transition:all 0.7s ease 0s;
	-moz-transition:all 0.7s ease 0s;
	-o-transition:all 0.7s ease 0s;
	transition:all 0.7s ease 0s;
}
.search-box .inputbox {
	height:inherit;
}
.search-box .button-search-end {
	margin-top:2px;
}
a.right-ar,span.right-ar{
	display:inline-block;
	background:url(/images/right-ar.png) right 3px no-repeat;
	padding-right:13px;
}
a.down-ar, span.down-ar {
	display:inline-block;
	background:url(/images/down-ar.png) right 3px no-repeat;
	padding-right:14px;
}
#tagline {
	float:left;
	padding:24px 0 0;
	font:bold 16px/1.222 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#B277B2;
	text-shadow:0 0 0.3em #FFFFFF, 0 0 0.3em #FFFFFF, 0 0 0.3em #FFFFFF, 0 0 0.3em #FFFFFF, 0 0 0.3em #FFFFFF, 0 0 0.3em #FFFFFF;
	width:330px;
}
#tagline span {
	color:#8492BA;
}
#tagline a {
	color:#8492BA;
}
#tagline a:hover {
	color:#6779B8;
	text-decoration:none;
	cursor:help;
}
#page-header #login {
	float:right;
	margin:8px 10px 0 0;
	list-style:none outside none;
	font-size:12.8px;
	line-height:1.4;
}
#page-header #login li {
	margin:0;
	float:left;
	position:relative;
	padding:3px 6px;
}
#page-header #login li.userwidth {
	max-width:170px;
	overflow:visible;
	direction:rtl;
}
#page-header #login li.userwidth a:hover {
	text-decoration:none;
}
#page-header #login li ul {
	display:none;
	list-style:none outside none;
	border:1px solid #B4B3CC;
	-moz-box-shadow:-3px 2px 4px 0 #444555;
	-webkit-box-shadow:-3px 2px 4px 0 #444555;
	box-shadow:-3px 2px 4px 0 #444555;
	background-color:#FFFFFF;
	margin:2px -8px 0 0;
	overflow:hidden;
	width:150px;
	position:absolute;
	top:0;
	right:0;
	padding-right:4px !important;
}
#page-header #login li ul li {
	margin:2px;
	padding:2px 6px;
}
#page-header #login li ul li a {
	padding:0 4px;
}
#page-header #login a:hover {
	color:#105289;
}
#page-header #login li ul li:hover {
	background-color:#DCE8FC;
}

#nav {
	background:#424273 url(/images/nav-bg.png) repeat-x top;
	font:bold 15px/1.133 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding:0 12px 0 0;
	border-top:1px solid #E9EAEF;
}

#nav a {
	display:block;
	float:left;
	padding:8px 24px;
	color:#FFFFFF;
	background:#8D8EB8 url(/images/nav-bg.png) repeat-x;
	text-shadow:0.05em 0.05em 0.2em #45456F;
	border-left:#8484B0 solid 1px;
	border-right:#F3F2F7 solid 1px;
}

#nav a:hover, #nav a.active {
	text-decoration:none;
	background:#1851AF url(/images/nav-hover-bg.png) repeat-x;
	border-left:#003080 solid 1px;
}

#nav a.active {
	text-decoration:none;
}

#nav a span.hassubmenu {
	padding-right:14px;
	background:url(/images/white-down-ar.png) right center no-repeat;
}

.menu a span.hassubmenu {
	padding-right:14px;
	display:block;
	background:url(/images/white-right-ar.png) right center no-repeat;
}

.menu a.unlinked,span.menu-buttons a.unlinked {
	text-decoration:none!important;
	cursor:default;
}

.menu {
	position:absolute;
	z-index:999;
}

.menu .menu-inner {
	border:1px solid #E9EAEF;
	border-right-width:0;
	border-bottom-width:0;
	-moz-box-shadow:-2px 2px 4px 0 #444555;
	-webkit-box-shadow:-2px 2px 4px 0 #444555;
	box-shadow:-2px 2px 4px 0 #444555;
}

.menu a {
	display:block;
	padding:8px 24px;
	color:#FFFFFF;
	background:#8E8EB9 url(/images/subnav-bg.png) repeat-x top;
	font:bold 13px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-shadow:0.05em 0.05em 0.1em #34345E;
	border-right:#F3F2F7 solid 1px;
	border-bottom:#E9EAEF solid 1px;
}

.menu a.open,.menu a:hover {
	background:#1851AF url(/images/nav-hover-bg.png) repeat-x;
	text-decoration:none;
}

.menu a.petcataquatic span, .menu a.petcatbeast span, .menu a.petcatcritter span, .menu a.petcatdragonkin span, .menu a.petcatelemental span, .menu a.petcatflying span, .menu a.petcathumanoid span, .menu a.petcatmagic span, .menu a.petcatmechanical span, .menu a.petcatundead span {
	padding-left:30px;
}

.menu a.petcataquatic, .menu a.petcatbeast, .menu a.petcatcritter, .menu a.petcatdragonkin, .menu a.petcatelemental, .menu a.petcatflying, .menu a.petcathumanoid, .menu a.petcatmagic, .menu a.petcatmechanical, .menu a.petcatundead {
	background:url("/images/subnav-bg-companions.jpg") repeat-x scroll 0 0 #8E8EB9;
}

.menu a:hover.petcataquatic, .menu a:hover.petcatbeast, .menu a:hover.petcatcritter, .menu a:hover.petcatdragonkin, .menu a:hover.petcatelemental, .menu a:hover.petcatflying, .menu a:hover.petcathumanoid, .menu a:hover.petcatmagic, .menu a:hover.petcatmechanical, .menu a:hover.petcatundead {
	background:url("/images/nav-hover-bg-companions.jpg") repeat-x scroll 0 0 #8E8EB9;
}

.menu a.petcatbeast, .menu a:hover.petcatbeast {
	background-position:0 -35px;
}

.menu a.petcatcritter, .menu a:hover.petcatcritter {
	background-position:0 -70px;
}

.menu a.petcatdragonkin, .menu a:hover.petcatdragonkin {
	background-position:0 -105px;
}

.menu a.petcatelemental, .menu a:hover.petcatelemental {
	background-position:0 -140px;
}

.menu a.petcatflying, .menu a:hover.petcatflying {
	background-position:0 -175px;
}

.menu a.petcathumanoid, .menu a:hover.petcathumanoid {
	background-position:0 -210px;
}

.menu a.petcatmagic, .menu a:hover.petcatmagic {
	background-position:0 -245px;
}

.menu a.petcatmechanical, .menu a:hover.petcatmechanical {
	background-position:0 -280px;
}

.menu a.petcatundead, .menu a:hover.petcatundead {
	background-position:0 -315px;
}

#subheaderleft {
	width:728px;
	float:left;
	margin:12px;
	background:#DFDEE9;
}

#subheaderleft iframe {
	display:block;
}

#subheaderleft img {
	display:block;
}

#col-status {
	float:right;
	border:#DFDEE9 solid 1px;
	background:#FFFFFF;
	margin:12px 12px 12px 0;
	padding:2px;
	width:250px;
}

div.widget-title, div.homeblock h2.home, td.headrow {
	background:#6E6E9C url(/images/widget-bg.png) repeat-x;
	color:#FFFFFF;
	font:bold 13px/13px 'Trebuchet MS', Arial, Helvetica, sans-serif !important;
	text-shadow:0 0 0.5em #39395B;
	padding:7px 12px 4px;
	border-bottom:#575788 solid 1px;
	white-space:nowrap;
}

#col-status #col-bar-empty {
	margin:5px 2px;
	width:246px;
	background:#CCCCCC url(/images/col-bar-empty.jpg) no-repeat;
}

#col-status #col-bar {
	display:block;
	border:#006600 solid 1px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.widget-content, .widget-color-content {
	padding:3px 8px;
}

#col-status div.widget-color-content {
	padding:2px 8px;
	font-size:12.8px;
	line-height:1.4;
	color: #333444;
}

div.widget-color-content {
	background-color:#EAEAEA;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}

.avatarborder img {
	border:1px solid #CCCCCC;
}

.avatarborderadmin img {
	border:1px solid #80BBE6;
}

.avatarbordermvp img {
	border:1px solid #84B378;
}

.avatarborderrater img {
	border:1px solid #F2B066;
}

#footer {
	background: #FFFFFF;
	font-size:12.8px;
	line-height:1.4;
}

#footer-top {
	background: #f1eff5;
	border-bottom: 2px solid #B4B3CC;
	padding: 0 12px 12px;
	text-align: center;
}

#copyright {
	width:30%;
	float:left;
	padding: 12px;
}

#links {
	width:65%;

	float:right;
	padding: 12px;
	text-align: right;
}
.postprofile {
	float:left;
	border-width: 0 1px 0 0;
}
.postbody {
	float:right;
}
a.avatar {
	border:1px solid #CCCCCC;
}
span.wcp-icon {
	background-image: url("./images/icon_contact_wcp.gif");
}
.global_read						{ background-image: url("./images/announce_read.gif"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread						{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read						{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread					{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link							{ background-image: url("./images/forum_link.gif"); }
.forum_read							{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread						{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read						{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved						{ background-image: url("./images/topic_moved.gif"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.gif"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.gif"); }

.forabg, .headerbar, .forumbg {
	background-color: #575788;
	background-image: -webkit-linear-gradient(top, #575788 0%, #414166 33px, #8484B0 100%);
	background-image: linear-gradient(to bottom, #575788 0%, #414166 33px,#8484B0 100%);
}
ul.forums {
	background-color: #f1eff5; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #f1eff5 0%, #f4f2f9 100%);
	background-image: linear-gradient(to bottom, #f1eff5 0%,#f4f2f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1EFF5', endColorstr='#F4F2F9',GradientType=0 ); /* IE6-9 */
}
.navbar {
	background-color: #fff;
}
.bg1 {
	background-color: #E6E2ED;
}
table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #E6E2ED;
}
.bg2 {
	background-color: #F1EFF5;
}
table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #F1EFF5;
}
.bg3 {
	background-color: #E7E8F0;
}
.contentadmin {
	color:#06C !important;
}
.contentmvptext {
	color:#246000 !important;
}
